{
  "navigationBarTitleText": "添加客户",
  "usingComponents": {
    "tui-list-cell": "/components/plugin/list-cell",
    "app-area-sel": "/components/app-area-sel",
    "simple-address": "/components/plugin/simple-address"
  }
}